From: [email-masked] (Lennart Benschop)
To: [email-masked]
Date: Wed, 2 Dec 1992 15:37:49 +0200

X-Mn-Key: DOC

Hello doccers,

I'm new to this mailing list and I don't know
exactly which documents exist, which are to be written, which are to be
revised, etc, no more than is mentioned recently on c.o.l. Are some of the
documents already released? Waht are their titles, their dates and where can
I find them? 

I think I have reasonable experience with Linux and I certainly like to
revise or update some documents. Further I like to know which parts of the
documentation are not written at all, or very outdated so I can write some
new documents. 

I hope someone can give me some more information.

Lennart.